PYROS - Evolution #4240
Evolution # 4090 (Nouveau): **************+++++ pyROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4205 (Nouveau): ******* (M) 09.1.60 - ANALYSER (IMAG, SDMN) - Science Data Management
* (F) Read images (one by one, as soon as they are produced)
09/15/2016 11:20 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

from Observer (Observation Manager)

History

#1 - 10/06/2016 04:49 pm - Jeremy Barneron
- Estimated time set to 4.00

#2 - 10/13/2016 11:43 am - Jeremy Barneron

- Subject changed from (F) Read images (one by one, as soon as they are produced) to * (F) Read images (one by one, as soon as they are
produced)
